Bug 598710 - [abrt] crash in iok-1.3.10-1.fc13: raise: Process /usr/bin/iok was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in iok-1.3.10-1.fc13: raise: Process /usr/bin/iok was killed by ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iok   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:336db9eb381de90a731e6185058...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 21:22 UTC by Eric Baplue
Modified: 2010-06-24 16:23 UTC (History)
2 users (show)

Fixed In Version: iok-1.3.11-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 16:23:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.08 KB, text/plain)
2010-06-01 21:22 UTC, Eric Baplue
no flags Details

Description Eric Baplue 2010-06-01 21:22:13 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: iok
component: iok
crash_function: raise
executable: /usr/bin/iok
global_uuid: 336db9eb381de90a731e61850583bea9721eaf46
kernel: 2.6.33.5-112.fc13.i686.PAE
package: iok-1.3.10-1.fc13
rating: 4
reason: Process /usr/bin/iok was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.I pressed the "to english" button
2.
3.

Comment 1 Eric Baplue 2010-06-01 21:22:15 UTC
Created attachment 418830 [details]
File: backtrace

Comment 2 Parag Nemade 2010-06-02 04:19:26 UTC
Thanks for testing iok.

Can you test updated scratch builds from http://koji.fedoraproject.org/koji/taskinfo?taskID=2224109 ?

Once you confirm above works, I will build it in Fedora.

Comment 3 Eric Baplue 2010-06-02 06:40:59 UTC
Yes, this works now fine. Many thanks.

Comment 4 Fedora Update System 2010-06-02 09:38:28 UTC
iok-1.3.11-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/iok-1.3.11-1.fc13

Comment 5 Fedora Update System 2010-06-02 18:07:16 UTC
iok-1.3.11-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iok'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/iok-1.3.11-1.fc13

Comment 6 Fedora Update System 2010-06-24 16:23:15 UTC
iok-1.3.11-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.